ErrorException
ErrorException::getSeverity
ErrorException
PHP Manual

# ErrorException::__construct

(No version information available, might be only in CVS)

ErrorException::__construct — Construct the exception

### Description

public ErrorException::__construct ([ string `$message` [, int `$code` [, int `$severity` [, string `$filename` [, int `$lineno` ]]]]] )

Constructs the Exception.

### Parameters

`message`

  The Exception message to throw.

`code`

  The Exception code.

`severity`

  The severity level of the exception.

`filename`

  The filename where the exception is thrown.

`lineno`

  The line number where the exception is thrown.

ErrorException
ErrorException::getSeverity
ErrorException
PHP Manual